@CHARSET "ISO-8859-1";

body.action_tippspiel_index_score #background
{
	background-image: url("/skin/img/background/score.jpg");
}

span.narrow
{
	display: none;
}

.table-wrapper
{
	width: 100%;
	background-color: white;
}

.table-wrapper h2
{
	font-size: 121%;
	font-weight: normal;
	text-align: center;
	padding: 1.5ex 0;
	border-bottom: 1px solid black;
	margin: 1.25ex 0 1ex 0;
}

.table-wrapper p
{
	padding: 2ex 0 0 2em;
}

.table-wrapper .fake-bottom
{
	height: 1ex;
	border-top: 1px solid black;
	margin-top: 2ex;
	padding-top: 1.5ex;
}

.table-wrapper table
{
	width: 100%;
	margin: 0;
	border-collapse: collapse;
}

.table-wrapper table th
{
	font-weight: normal;
	font-size: 90%;
}

.cresult-left,
.cresult-right
{
	display: inline-block;
	width: 1.5em;
}

.cresult-left
{
	text-align: right;
}

.cresult-right
{
	text-align: left;
}


#your-details
{
	width: 50%;
	margin: 0 auto;
}

#your-details .label
{
	padding-right: 1em;
}

#your-details .value
{
	padding-left: 1em;
	text-align: right;
}


#wrapper-your-scores
{
	padding-bottom: 2.5ex;
}

#your-scores th,
#your-scores td
{
	font-size: 90%;
	border-bottom: 1px solid #ccc;
	padding: 1.2ex 0;
}

#your-scores tr:last-child td
{
	border-color: black;
}

#your-scores th
{
	text-align: center;
}

#your-scores .tendency td
{
	background-color: #efe;
}

#your-scores .exact td
{
	background-color: #cfc;
}

#your-scores .date
{
	padding-left: 1em;
	width: 8.5em;
	text-align: left;
}

#your-scores .date span:first-child
{
	padding-right: 0.5em;
}

#your-scores .team1,
#your-scores .team2
{
	width: auto;
}

#your-scores .cresult
{
	width: 5em;
	text-align: center;
}

#your-scores .score
{
	padding-right: 1em;
	text-align: center;
	width: 3em;
}

#your-scores .team span
{
	position: relative;
	top: -3px;
}

#your-scores .team img
{
	position: relative;
	top: 1px;
	border: 1px solid #e4e4e4;
}

#your-scores .team1
{
	text-align: right;
	padding-right: 0.5em;
}

#your-scores .team1 img
{
	margin-left: 0.5em;
}

#your-scores .team2
{
	text-align: left;
	padding-left: 0.5em;
}

#your-scores .team2 img
{
	margin-right: 0.5em;
}


#highscores td
{
	text-align: center;
	width: 12%;
	min-width: 2em;
}

#highscores .num
{
	text-align: right;
	padding-right: 1em;
	width: 3em;
}

#highscores .user
{
	text-align: left;
	width: auto;
}

#highscores .wrong
{
	padding-right: 2em;
}

#highscores .current_user td
{
	font-weight: bold;
	background-color: #ddd;
}

#highscores th,
#highscores td
{
	border-bottom: 1px solid #ccc;
	padding: 1.2ex 0;
}

#rules
{
	margin-top: 1.75ex;
	font-size: 90%;
}



@media only screen and (max-width: 720px)
{
	span.narrow
	{
		display: inline-block;
	}

	span.wide
	{
		display: none;
	}

	#your-details
	{
		width: 70%;
	}

	#highscores .num
	{
		padding-left: 1em;
	}
}

@media only screen and (max-width: 672px)
{
	#your-scores .date span
	{
		display: inline-block;
		float: left;
		clear: both;
	}

	#your-scores td.team
	{
		padding-bottom: 0.5ex;
		vertical-align: top;
	}

	#your-scores .team span
	{
		display: flex;
		flex-flow: column nowrap;
		align-items: center;
	}

	#your-scores .team span img
	{
		order: 1;
	}

	#your-scores .team img
	{
		margin: 0;
	}

	#your-scores .team span span
	{
		order: 2;
		padding-top: 1ex;
		text-align: center;
	}
}